#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "ladybird::ladybird" for configuration "Release"
set_property(TARGET ladybird::ladybird APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::ladybird PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/Ladybird"
  )

list(APPEND _cmake_import_check_targets ladybird::ladybird )
list(APPEND _cmake_import_check_files_for_ladybird::ladybird "${_IMPORT_PREFIX}/bin/Ladybird" )

# Import target "ladybird::ImageDecoder" for configuration "Release"
set_property(TARGET ladybird::ImageDecoder APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::ImageDecoder PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/ImageDecoder"
  )

list(APPEND _cmake_import_check_targets ladybird::ImageDecoder )
list(APPEND _cmake_import_check_files_for_ladybird::ImageDecoder "${_IMPORT_PREFIX}/lib/ImageDecoder" )

# Import target "ladybird::RequestServer" for configuration "Release"
set_property(TARGET ladybird::RequestServer APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::RequestServer PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/RequestServer"
  )

list(APPEND _cmake_import_check_targets ladybird::RequestServer )
list(APPEND _cmake_import_check_files_for_ladybird::RequestServer "${_IMPORT_PREFIX}/lib/RequestServer" )

# Import target "ladybird::WebContent" for configuration "Release"
set_property(TARGET ladybird::WebContent APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::WebContent PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/WebContent"
  )

list(APPEND _cmake_import_check_targets ladybird::WebContent )
list(APPEND _cmake_import_check_files_for_ladybird::WebContent "${_IMPORT_PREFIX}/lib/WebContent" )

# Import target "ladybird::WebWorker" for configuration "Release"
set_property(TARGET ladybird::WebWorker APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::WebWorker PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/WebWorker"
  )

list(APPEND _cmake_import_check_targets ladybird::WebWorker )
list(APPEND _cmake_import_check_files_for_ladybird::WebWorker "${_IMPORT_PREFIX}/lib/WebWorker" )

# Import target "ladybird::AK" for configuration "Release"
set_property(TARGET ladybird::AK APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::AK PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-ak.so.0.0.0"
  IMPORTED_SONAME_RELEASE "liblagom-ak.so.0"
  )

list(APPEND _cmake_import_check_targets ladybird::AK )
list(APPEND _cmake_import_check_files_for_ladybird::AK "${_IMPORT_PREFIX}/lib/liblagom-ak.so.0.0.0" )

# Import target "ladybird::Core" for configuration "Release"
set_property(TARGET ladybird::Core APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::Core PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "ladybird::AK;ladybird::Unicode;ladybird::URL"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-core.so.0.0.0"
  IMPORTED_SONAME_RELEASE "liblagom-core.so.0"
  )

list(APPEND _cmake_import_check_targets ladybird::Core )
list(APPEND _cmake_import_check_files_for_ladybird::Core "${_IMPORT_PREFIX}/lib/liblagom-core.so.0.0.0" )

# Import target "ladybird::Unicode" for configuration "Release"
set_property(TARGET ladybird::Unicode APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::Unicode PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "ladybird::AK"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-unicode.so.0.0.0"
  IMPORTED_SONAME_RELEASE "liblagom-unicode.so.0"
  )

list(APPEND _cmake_import_check_targets ladybird::Unicode )
list(APPEND _cmake_import_check_files_for_ladybird::Unicode "${_IMPORT_PREFIX}/lib/liblagom-unicode.so.0.0.0" )

# Import target "ladybird::URL" for configuration "Release"
set_property(TARGET ladybird::URL APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::URL PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "ladybird::AK;ladybird::Unicode;ladybird::TextCodec"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-url.so.0.0.0"
  IMPORTED_SONAME_RELEASE "liblagom-url.so.0"
  )

list(APPEND _cmake_import_check_targets ladybird::URL )
list(APPEND _cmake_import_check_files_for_ladybird::URL "${_IMPORT_PREFIX}/lib/liblagom-url.so.0.0.0" )

# Import target "ladybird::TextCodec" for configuration "Release"
set_property(TARGET ladybird::TextCodec APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::TextCodec PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "ladybird::AK"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-textcodec.so.0.0.0"
  IMPORTED_SONAME_RELEASE "liblagom-textcodec.so.0"
  )

list(APPEND _cmake_import_check_targets ladybird::TextCodec )
list(APPEND _cmake_import_check_files_for_ladybird::TextCodec "${_IMPORT_PREFIX}/lib/liblagom-textcodec.so.0.0.0" )

# Import target "ladybird::CoreMinimal" for configuration "Release"
set_property(TARGET ladybird::CoreMinimal APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::CoreMinimal PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "ladybird::AK"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-coreminimal.so.0.0.0"
  IMPORTED_SONAME_RELEASE "liblagom-coreminimal.so.0"
  )

list(APPEND _cmake_import_check_targets ladybird::CoreMinimal )
list(APPEND _cmake_import_check_files_for_ladybird::CoreMinimal "${_IMPORT_PREFIX}/lib/liblagom-coreminimal.so.0.0.0" )

# Import target "ladybird::FileSystem" for configuration "Release"
set_property(TARGET ladybird::FileSystem APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::FileSystem PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "ladybird::AK;ladybird::CoreMinimal"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-filesystem.so.0.0.0"
  IMPORTED_SONAME_RELEASE "liblagom-filesystem.so.0"
  )

list(APPEND _cmake_import_check_targets ladybird::FileSystem )
list(APPEND _cmake_import_check_files_for_ladybird::FileSystem "${_IMPORT_PREFIX}/lib/liblagom-filesystem.so.0.0.0" )

# Import target "ladybird::Gfx" for configuration "Release"
set_property(TARGET ladybird::Gfx APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::Gfx PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "ladybird::AK;ladybird::Compress;ladybird::Core;ladybird::Crypto;ladybird::FileSystem;ladybird::RIFF;ladybird::TextCodec;ladybird::IPC;ladybird::Unicode;ladybird::URL"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-gfx.so.0.0.0"
  IMPORTED_SONAME_RELEASE "liblagom-gfx.so.0"
  )

list(APPEND _cmake_import_check_targets ladybird::Gfx )
list(APPEND _cmake_import_check_files_for_ladybird::Gfx "${_IMPORT_PREFIX}/lib/liblagom-gfx.so.0.0.0" )

# Import target "ladybird::Compress" for configuration "Release"
set_property(TARGET ladybird::Compress APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::Compress PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "ladybird::AK;ladybird::Core;ladybird::Crypto"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-compress.so.0.0.0"
  IMPORTED_SONAME_RELEASE "liblagom-compress.so.0"
  )

list(APPEND _cmake_import_check_targets ladybird::Compress )
list(APPEND _cmake_import_check_files_for_ladybird::Compress "${_IMPORT_PREFIX}/lib/liblagom-compress.so.0.0.0" )

# Import target "ladybird::Crypto" for configuration "Release"
set_property(TARGET ladybird::Crypto APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::Crypto PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "ladybird::AK;ladybird::Core"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-crypto.so.0.0.0"
  IMPORTED_SONAME_RELEASE "liblagom-crypto.so.0"
  )

list(APPEND _cmake_import_check_targets ladybird::Crypto )
list(APPEND _cmake_import_check_files_for_ladybird::Crypto "${_IMPORT_PREFIX}/lib/liblagom-crypto.so.0.0.0" )

# Import target "ladybird::RIFF" for configuration "Release"
set_property(TARGET ladybird::RIFF APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::RIFF PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "ladybird::AK"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-riff.so.0.0.0"
  IMPORTED_SONAME_RELEASE "liblagom-riff.so.0"
  )

list(APPEND _cmake_import_check_targets ladybird::RIFF )
list(APPEND _cmake_import_check_files_for_ladybird::RIFF "${_IMPORT_PREFIX}/lib/liblagom-riff.so.0.0.0" )

# Import target "ladybird::IPC" for configuration "Release"
set_property(TARGET ladybird::IPC APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::IPC PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "ladybird::AK;ladybird::Core;ladybird::URL;ladybird::Threading"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-ipc.so.0.0.0"
  IMPORTED_SONAME_RELEASE "liblagom-ipc.so.0"
  )

list(APPEND _cmake_import_check_targets ladybird::IPC )
list(APPEND _cmake_import_check_files_for_ladybird::IPC "${_IMPORT_PREFIX}/lib/liblagom-ipc.so.0.0.0" )

# Import target "ladybird::Threading" for configuration "Release"
set_property(TARGET ladybird::Threading APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::Threading PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "ladybird::AK;ladybird::Core"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-threading.so.0.0.0"
  IMPORTED_SONAME_RELEASE "liblagom-threading.so.0"
  )

list(APPEND _cmake_import_check_targets ladybird::Threading )
list(APPEND _cmake_import_check_files_for_ladybird::Threading "${_IMPORT_PREFIX}/lib/liblagom-threading.so.0.0.0" )

# Import target "ladybird::ImageDecoderClient" for configuration "Release"
set_property(TARGET ladybird::ImageDecoderClient APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::ImageDecoderClient PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "ladybird::AK;ladybird::Core;ladybird::IPC;ladybird::Gfx"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-imagedecoderclient.so.0.0.0"
  IMPORTED_SONAME_RELEASE "liblagom-imagedecoderclient.so.0"
  )

list(APPEND _cmake_import_check_targets ladybird::ImageDecoderClient )
list(APPEND _cmake_import_check_files_for_ladybird::ImageDecoderClient "${_IMPORT_PREFIX}/lib/liblagom-imagedecoderclient.so.0.0.0" )

# Import target "ladybird::JS" for configuration "Release"
set_property(TARGET ladybird::JS APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::JS PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "ladybird::AK;ladybird::Core;ladybird::Crypto;ladybird::FileSystem;ladybird::Regex;ladybird::Syntax"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-js.so.0.0.0"
  IMPORTED_SONAME_RELEASE "liblagom-js.so.0"
  )

list(APPEND _cmake_import_check_targets ladybird::JS )
list(APPEND _cmake_import_check_files_for_ladybird::JS "${_IMPORT_PREFIX}/lib/liblagom-js.so.0.0.0" )

# Import target "ladybird::Regex" for configuration "Release"
set_property(TARGET ladybird::Regex APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::Regex PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "ladybird::AK;ladybird::Unicode"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-regex.so.0.0.0"
  IMPORTED_SONAME_RELEASE "liblagom-regex.so.0"
  )

list(APPEND _cmake_import_check_targets ladybird::Regex )
list(APPEND _cmake_import_check_files_for_ladybird::Regex "${_IMPORT_PREFIX}/lib/liblagom-regex.so.0.0.0" )

# Import target "ladybird::Syntax" for configuration "Release"
set_property(TARGET ladybird::Syntax APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::Syntax PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "ladybird::AK"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-syntax.so.0.0.0"
  IMPORTED_SONAME_RELEASE "liblagom-syntax.so.0"
  )

list(APPEND _cmake_import_check_targets ladybird::Syntax )
list(APPEND _cmake_import_check_files_for_ladybird::Syntax "${_IMPORT_PREFIX}/lib/liblagom-syntax.so.0.0.0" )

# Import target "ladybird::Web" for configuration "Release"
set_property(TARGET ladybird::Web APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::Web PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "ladybird::AK;ladybird::Core;ladybird::Crypto;ladybird::JS;ladybird::HTTP;ladybird::Gfx;ladybird::IPC;ladybird::Regex;ladybird::Syntax;ladybird::TextCodec;ladybird::Unicode;ladybird::Media;ladybird::Wasm;ladybird::XML;ladybird::IDL;ladybird::URL;ladybird::TLS;ladybird::Requests"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-web.so.0.0.0"
  IMPORTED_SONAME_RELEASE "liblagom-web.so.0"
  )

list(APPEND _cmake_import_check_targets ladybird::Web )
list(APPEND _cmake_import_check_files_for_ladybird::Web "${_IMPORT_PREFIX}/lib/liblagom-web.so.0.0.0" )

# Import target "ladybird::HTTP" for configuration "Release"
set_property(TARGET ladybird::HTTP APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::HTTP PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "ladybird::AK;ladybird::Compress;ladybird::Core;ladybird::TLS;ladybird::URL"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-http.so.0.0.0"
  IMPORTED_SONAME_RELEASE "liblagom-http.so.0"
  )

list(APPEND _cmake_import_check_targets ladybird::HTTP )
list(APPEND _cmake_import_check_files_for_ladybird::HTTP "${_IMPORT_PREFIX}/lib/liblagom-http.so.0.0.0" )

# Import target "ladybird::TLS" for configuration "Release"
set_property(TARGET ladybird::TLS APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::TLS PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "ladybird::AK;ladybird::Core;ladybird::Crypto;ladybird::FileSystem"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-tls.so.0.0.0"
  IMPORTED_SONAME_RELEASE "liblagom-tls.so.0"
  )

list(APPEND _cmake_import_check_targets ladybird::TLS )
list(APPEND _cmake_import_check_files_for_ladybird::TLS "${_IMPORT_PREFIX}/lib/liblagom-tls.so.0.0.0" )

# Import target "ladybird::Media" for configuration "Release"
set_property(TARGET ladybird::Media APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::Media PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "ladybird::AK;ladybird::Core;ladybird::Crypto;ladybird::RIFF;ladybird::IPC;ladybird::Gfx;ladybird::Threading;ladybird::Unicode"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-media.so.0.0.0"
  IMPORTED_SONAME_RELEASE "liblagom-media.so.0"
  )

list(APPEND _cmake_import_check_targets ladybird::Media )
list(APPEND _cmake_import_check_files_for_ladybird::Media "${_IMPORT_PREFIX}/lib/liblagom-media.so.0.0.0" )

# Import target "ladybird::Wasm" for configuration "Release"
set_property(TARGET ladybird::Wasm APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::Wasm PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "ladybird::AK;ladybird::Core;ladybird::JS"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-wasm.so.0.0.0"
  IMPORTED_SONAME_RELEASE "liblagom-wasm.so.0"
  )

list(APPEND _cmake_import_check_targets ladybird::Wasm )
list(APPEND _cmake_import_check_files_for_ladybird::Wasm "${_IMPORT_PREFIX}/lib/liblagom-wasm.so.0.0.0" )

# Import target "ladybird::XML" for configuration "Release"
set_property(TARGET ladybird::XML APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::XML PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "ladybird::AK"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-xml.so.0.0.0"
  IMPORTED_SONAME_RELEASE "liblagom-xml.so.0"
  )

list(APPEND _cmake_import_check_targets ladybird::XML )
list(APPEND _cmake_import_check_files_for_ladybird::XML "${_IMPORT_PREFIX}/lib/liblagom-xml.so.0.0.0" )

# Import target "ladybird::IDL" for configuration "Release"
set_property(TARGET ladybird::IDL APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::IDL PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "ladybird::AK;ladybird::CoreMinimal;ladybird::FileSystem"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-idl.so.0.0.0"
  IMPORTED_SONAME_RELEASE "liblagom-idl.so.0"
  )

list(APPEND _cmake_import_check_targets ladybird::IDL )
list(APPEND _cmake_import_check_files_for_ladybird::IDL "${_IMPORT_PREFIX}/lib/liblagom-idl.so.0.0.0" )

# Import target "ladybird::Requests" for configuration "Release"
set_property(TARGET ladybird::Requests APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::Requests PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "ladybird::AK;ladybird::Core;ladybird::IPC"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-requests.so.0.0.0"
  IMPORTED_SONAME_RELEASE "liblagom-requests.so.0"
  )

list(APPEND _cmake_import_check_targets ladybird::Requests )
list(APPEND _cmake_import_check_files_for_ladybird::Requests "${_IMPORT_PREFIX}/lib/liblagom-requests.so.0.0.0" )

# Import target "ladybird::WebView" for configuration "Release"
set_property(TARGET ladybird::WebView APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::WebView PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "ladybird::AK;ladybird::Core;ladybird::FileSystem;ladybird::Gfx;ladybird::ImageDecoderClient;ladybird::IPC;ladybird::Requests;ladybird::JS;ladybird::Web;ladybird::Unicode;ladybird::URL"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-webview.so.0.0.0"
  IMPORTED_SONAME_RELEASE "liblagom-webview.so.0"
  )

list(APPEND _cmake_import_check_targets ladybird::WebView )
list(APPEND _cmake_import_check_files_for_ladybird::WebView "${_IMPORT_PREFIX}/lib/liblagom-webview.so.0.0.0" )

# Import target "ladybird::WebSocket" for configuration "Release"
set_property(TARGET ladybird::WebSocket APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ladybird::WebSocket PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "ladybird::AK;ladybird::Core;ladybird::Crypto;ladybird::TLS;ladybird::URL"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/liblagom-websocket.so.0.0.0"
  IMPORTED_SONAME_RELEASE "liblagom-websocket.so.0"
  )

list(APPEND _cmake_import_check_targets ladybird::WebSocket )
list(APPEND _cmake_import_check_files_for_ladybird::WebSocket "${_IMPORT_PREFIX}/lib/liblagom-websocket.so.0.0.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
